@font-face{font-family:'bebasNeueRegular';src:url('../fonts/BebasNeue-webfont.eot');src:url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/BebasNeue-webfont.woff') format('woff'),
url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
url('../fonts/BebasNeue-webfont.svg#bebasNeueRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'RalewayExtrabold';src:url('../fonts/raleway-extrabold-webfont.eot');src:url('../fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/raleway-extrabold-webfont.woff') format('woff'),
url('../fonts/raleway-extrabold-webfont.ttf') format('truetype'),
url('../fonts/raleway-extrabold-webfont.svg#RalewayExtrabold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'RalewayRegular';src:url('../fonts/raleway-regular-webfont.eot');src:url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/raleway-regular-webfont.woff') format('woff'),
url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
url('../fonts/raleway-regular-webfont.svg#RalewayRegular') format('svg');font-weight:normal;font-style:normal;}
*{outline:none;}
body{color:#000;font-family:Arial;font-size:17px;line-height:normal;}
p,
label,
h1,
h2,
h3,
h4,
h5,
h6{font-weight:normal;line-height:normal;margin:0;}
h1,
h2,
h3,
h4,
h5,
h6{color:#ff5900;font-family:RalewayRegular;margin:0 0 3px 0;}
h2{font-size:30px;}
h3{font-size:28px;}
h4{font-size:26px;}
h5{font-size:24px;}
h6{font-size:22px;}
p{margin:0 0 20px 0;}
a{color:#ff5900;cursor:pointer;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
a:focus,
a:hover{color:#000;outline:none;text-decoration:none;}
ul{list-style:none;margin:0;padding:0;text-align:left;}
ol{margin:0 0 20px 0;padding:0;text-align:left;}
ol ol{margin:10px 0 0 0;padding:0 0 0 25px;}
ol li{margin:0 0 5px 0;}
ol > li{list-style-position:inside;}
ol ol li{list-style-type:lower-alpha;}
ol ol ol li{list-style-type:lower-roman;}

.fancybox-overlay-fixed{background:none !important;}
.relative{position:relative;}
.price-beat{position:absolute;top: 5px;right: 5px; width:60px;}
.page-title{background:#ff5900;color:#fff;display:inline-block;font-size:30px;margin:0 0 20px 0;padding:15px 20px;}
.single-product .page-title{max-width:90%;}
.page-title a{color:#fff;}
.page-title a:hover{color:#000;}
.term-description ul,
.page-description ul,
.the-content ul{margin:0;overflow:hidden;}
.term-description ul li,
.page-description ul li,
.the-content ul li{background:url(../images/list-bullet.png) no-repeat 0 0;line-height:normal;margin:0 0 20px 0;padding:0 0 0 31px;}
.the-content ul.page-list,
.the-content ul.page-list ul{margin:0;}
.the-content ul.page-list li.pagenav{background:none;padding:0;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0;}
.slick-track{position:relative;left:0;top:0;display:block;}
.slick-initialized .slick-slide{display:block;}
.slick-slide{float:left;height:100%;min-height:1px;display:none;}
.titan-breadcrumb{color:#8c8c8c;font-family:RalewayRegular;font-size:15px;margin:-12px 0 26px;clear: both;}
.titan-breadcrumb a{color:#8c8c8c;}
.titan-breadcrumb a:focus,
.titan-breadcrumb a:hover{color:#8c8c8c;}
.titan-breadcrumb .delimiter{margin:0 3px;}
.fancybox-skin{border-radius:0;}
.header{background:#ff5900;position:relative;z-index:2;}
.header .container{padding-bottom:17px;}

.woocommerce-content ul li {list-style-type: disc;list-style-position: outside;margin-left: 20px;}
.woocommerce-content ul{padding-bottom:20px;}

.header__logo{margin:0 0 0 0;text-align:left;padding:0px;}
.header__logo img{max-width:100% !important;margin-bottom: 10px;}
.header__menus-top{margin:0 0 16px 0;text-align:right;}
.header__menus-top > div{display:inline-block;height:auto;line-height:40px;text-transform:uppercase;vertical-align:top;}
.header__menus-top .search-header-form{padding:0px 15px;}
.header__menus-top .search-form{width:100%;height:auto;overflow:hidden;position:relative;}
.header__menus-top .search-form input{height:40px;font-family:bebasNeueRegular;width:250px;border:0;padding:10px 50px 10px 10px;}
.header__menus-top .search-form button{position:absolute;top:0;right:0;bottom:0;background:#000;border:0;color:#fff;width:40px;height:40px;}
.header__menus-phnum{color:#fff;font-family:bebasNeueRegular;font-size:27px;}
.header__menus-phnum a{color:#fff;}
.header__top-nav{background:#000;padding:0 5px;text-align:center;width:100%;}
.top-menu{display:inline-block;vertical-align:top;}
.top-menu ul li{display:inline-block;padding:0 4px;vertical-align:top;}
.top-menu ul li a{color:#9d9d9d;font-family:bebasNeueRegular;font-size:16px;}
.top-menu ul li a:focus,
.top-menu ul li a:hover{color:#fff;}
.top-menu ul li .sub-menu{display:none;}
.header__top-nav > a{display:inline-block;vertical-align:middle;margin:0 3px;}
.header__menus-fb{background:url(../images/icon-facebook.png) no-repeat 0 0;height:23px;width:23px;}
.header__menus-fb:hover{background:url(../images/icon-facebook-hover.png) no-repeat 0 0;}
.header__menus-googleplus{background:url(../images/googleplus-icon.png) no-repeat 0 0;height:23px;width:23px;}
.header__menus-googleplus:hover{background:url(../images/googleplus-icon-hover.png) no-repeat 0 0;}
.header__menus-linkedin{background:url(../images/linkedin-icon.png) no-repeat 0 0;height:23px;width:23px;}
.header__menus-linkedin:hover{background:url(../images/linkedin-icon-hover.png) no-repeat 0 0;}
.header__menus-instagram{background:url(../images/instagram-icon.png) no-repeat 0 0;height:23px;width:23px;}
.header__menus-instagram:hover{background:url(../images/instagram-icon-hover.png) no-repeat 0 0;}
.header__menus-email{background:url(../images/icon-mail.png) no-repeat 0 0;height:18px;width:26px;}
.header__menus-email:hover{background:url(../images/icon-mail-hover.png) no-repeat 0 0;}
.header__menus-contact{background:url(../images/icon-location.png) no-repeat 0 0;height:26px;width:21px;}
.header__menus-contact:hover{background:url(../images/icon-location-hover.png) no-repeat 0 0;}
#menu-main-menu{display:none;}
.main-menu{width:100%;}
.main-menu .menu,
.main-menu .menu li,
.main-menu .menu a{display:block;}
.main-menu .menu li,
.main-menu .menu ul{list-style-type:none;margin:0;padding:0;}
.main-menu .menu ul{display:none;position:absolute;}
.main-menu .menu li{display:inline-block;position:relative;vertical-align:top;z-index:100;}
.main-menu .menu li:hover > ul{border-bottom:8px solid #ff5900;display:block;}
.main-menu .menu > li:hover > ul{left:0;padding:17px 0 0 0;}
.main-menu .menu a{color:#fff;font-family:bebasNeueRegular;font-size:18px;text-transform:uppercase;}
.main-menu .menu a:hover,
.main-menu .menu a:active,
.main-menu .menu a:focus{color:#fff;text-decoration:none;}
.main-menu .menu{text-align:center;}
.main-menu .menu > li:first-child{border:0;}
.main-menu .menu > li{border-left:1px solid #b35827;}
.main-menu .menu > li > a{height:25px;line-height:25px;padding:0 4px;}
.main-menu .menu > li:hover > a,
.main-menu .menu > .current-menu-item > a{color:#fff;}
.main-menu .menu ul,
.main-menu .menu ul > li{width:162px;}
.main-menu .menu ul > li{background:#000;padding:0 33px;}
.main-menu .menu ul > li:first-child > a{border-top:1px solid #000;}
.main-menu .menu ul > li > a{background:#000;border-top:1px solid #464646;color:#727171;padding:5px 0 2px;text-align:center;}
.main-menu .menu ul > li:hover > a,
.main-menu .menu ul > .current-menu-item > a,
.main-menu .menu ul > .current-menu-item:hover > a,
.main-menu .menu ul > .current-menu-ancestor > a{background:#000;color:#fff;}
.main-menu .menu li > ul li:hover > ul{left:162px;top:0;}
.slicknav_menu{text-align:left;}
.slicknav_btn{border-bottom:1px solid #b35827;color:#fff;display:block;font-family:bebasNeueRegular;font-size:22px;line-height:30px;padding:0 15px;text-align:center;text-transform:uppercase;width:100%;}
.slicknav_btn:focus,
.slicknav_btn:hover{color:#fff;}
.slicknav_icon{border:1px solid #fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;display:inline-block;height:24px;margin:0 0 0 10px;padding:0 3px;vertical-align:middle;width:30px;}
.slicknav_icon-bar{display:block;height:2px;background:#fff;margin:4px 0 0 0;}
.slicknav_nav > li:first-child{border:0;}
.slicknav_nav li{border-top:1px solid #b35827;padding:10px 0;}
.slicknav_nav a{color:#fff;font-family:bebasNeueRegular;font-size:20px;text-transform:uppercase;}
.slicknav_nav li.current-menu-item > a,
.slicknav_nav li.current-menu-item > a.slicknav_item a,
.slicknav_nav li.current-menu-item > a.slicknav_item span{color:#fff;}
.slicknav_nav .sub-menu{padding:10px 0 0 15px;}
.slicknav_arrow{font-family:Arial;}
.no-js .banner{height:274px;overflow:hidden;}
.banner{position:relative;z-index:1;}
.banner__slide{z-index:1;}
.banner__image{position:relative;z-index:1;}
.banner__image img{width:100%;}
.banner__content{background:url(../images/banner-content-bg.png) repeat 0 0;padding:30px 0;}
.banner__desc p,
.banner__desc ol,
.banner__desc ul,
.banner__desc li{color:#fff;font-family:RalewayRegular;font-size:20px;line-height:normal;margin:0;}
.banner__desc p strong,
.banner__desc ol strong,
.banner__desc ul strong,
.banner__desc li strong{color:#ff5900;font-family:RalewayExtrabold;}
.video__btn{background: url(../images/play-button-mega.png) no-repeat 0 0;display: block;height: 50px;max-width: 215px;width: 25%;float: right;margin-top: 5px;background-size: contain;}
.main-content-wrapper{background:url(../images/content-bg.jpg) no-repeat top center;padding-top:35px;}
.main-content{background:#fff;}
.main-content.home-content{margin-bottom:30px;}
.main-content.home-content.top-home-content{margin-bottom: 0px;padding-bottom: 40px;}    
.with-sidebar .row{min-height:915px;position:relative;}
.content{padding-bottom:35px;}
.content__image{margin:0 0 40px 0;}
.content__image img{max-width:100%;}
.lead-ins__item{margin:0 0 26px 0;text-align:center;}
.lead-ins__inner{background:url(../images/placeholder.jpg) no-repeat center center #080808;display:inline-block;height:246px;max-width:360px;overflow:hidden;position:relative;vertical-align:top;width:100%;}
.lead-ins__image{position:relative;z-index:1;}
.lead-ins__image img{position:relative;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);}
.lead-ins__title{background:#000;font-family:bebasNeueRegular;left:0;margin:0;max-height:235px;overflow:hidden;padding:13px 15px 7px;position:absolute;text-align:left;text-transform:uppercase;top:0;z-index:2;}
.lead-ins__item:hover .lead-ins__title{background:#ff5900;color:#fff;}
.featured-installations__item.even-js{background:#292929;padding:70px 0 50px;}
.featured-installations__item.odd-js{background:#000;padding:60px 0;}
.installation__title-wrap{margin:0 0 28px 0;}
.installation__title{background:#ff5900;height:66px;padding:0 20px;}
.installation__title h2{color:#fff;line-height:30px;margin:0;max-height:62px;min-height:32px;overflow:hidden;position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);}
.installation__link{background:#fff;display:block;font-family:RalewayRegular;font-size:20px;height:66px;line-height:66px;padding:0 0 0 20px;position:relative;text-decoration:none;text-align:center;}
.installation__link:hover{background:#7b2b00;color:#fff;}
.installation__link i{font-size:30px;position:absolute;right:15px;top:17px;}
.installation__link:focus,
.installation__link:hover{text-decoration:none;}
.installation__desc{color:#fff;padding:0 0 20px 0;}
.installation__desc a:focus,
.installation__desc a:hover{color:#fff;}
.installation__images{text-align:center;}
.installation__images img{margin:0 10px 20px;}
.sidebar{background:#eee;padding-bottom:50px;}
.sidebar__item{background:url(../images/placeholder.jpg) no-repeat center center #080808;height:140px;margin:0 0 4px 0;overflow:hidden;text-align:center;}
.sidebar__item-inner{display:inline-block;max-width:360px;position:relative;width:100%;}
.sidebar__item-image{height:140px;position:relative;z-index:1;}
.sidebar__item-image img{position:relative;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);}
.sidebar__item-title{background:#000;color:#fff;font-family:bebasNeueRegular;left:0;margin:0;max-height:127px;overflow:hidden;padding:13px 15px 7px;position:absolute;text-align:left;text-transform:uppercase;top:0;z-index:2;}
.events__item,
.installations__item{display:block;margin:0 0 12px 0;text-align:center;}
.events__inner,
.installations__inner{display:inline-block;max-width:372px;overflow:hidden;width:100%;}
.events__title,
.installations__title{background:#000;color:#fff;font-family:bebasNeueRegular;font-size:23px;height:61px;line-height:25px;overflow:hidden;padding:10px 10px 0;text-align:left;text-transform:uppercase;}
.events__image,
.installations__image{background:url(../images/placeholder.jpg) no-repeat center center #080808;height:244px;position:relative;}
.events__image img,
.installations__image img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;width:100%;height:100%;}
.event-single-left{margin:0 0 15px 0;overflow:hidden;text-align:center;}
.event-single-thumbnail{margin:0 0 5px 0;}
.event-single-thumbnail img{max-width:100%;}
.event-single-left .btn-enquire{margin:7px 0 0 0;text-align:left;}
.news__item{margin:0 0 30px 0;}
.news__content{margin:0 0 20px 0;}
.news__image,
.single-thumbnail{margin:0 0 20px 0;text-align:center;}
.news__image img,
.single-thumbnail img{max-width:100%;}
.product__item{display:block;margin:0 0 7px 0;text-align:center;}
.product__inner{display:inline-block;max-width:372px;overflow:hidden;width:100%;}
.product-list__item .product__inner{max-width:274px;}
.product__title{background:#000;color:#fff;font-family:bebasNeueRegular;font-size:23px;height:61px;line-height:24px;overflow:hidden;padding:10px 10px 0;text-align:left;text-transform:uppercase;}
.product__image{background:#fff;height:244px;overflow:hidden;position:relative;}
.product-list__item .product__image{height:179px;}
.product__overlay{background:url(../images/product-overlay.png) repeat 0 0;height:100%;left:0;opacity:0;position:absolute;top:0;transition:opacity 0.3s ease;-moz-transition:opacity 0.3s ease;-webkit-transition:opacity 0.3s ease;width:100%;z-index:2;}
.product__arrow-overlay{background:url(../images/product-arrow-overlay.png) no-repeat center center;height:100%;left:50%;position:absolute;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%;}
.product__inner:hover .product__overlay{opacity:1;}
.product__image img{display:block;left:50%;position:relative;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:1;}
.product__single-images{margin:0 0 10px 0;}
.product__single-thumb{background:#fff;height:299px;margin:0 auto 5px;max-width:457px;overflow:hidden;position:relative;width:100%;}
.product__single-thumb a{display:block;height:100%;width:100%;}
.product__single-thumb img{display:block;left:49.9%;position:relative;top:49.9%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.product__single-thumbnails{margin:0 -4px;text-align:center;}
.product__single-thumbnails a{display:inline-block;margin:0 3px 4px;width:47%;}
.product__single-thumbnails a img{width:100%;}
.btn-enquire{background:url(../images/icon-mail-md.png) no-repeat 91% 20px #ff5900;color:#fff;background-image:url(../images/icon-mail-md.png), linear-gradient(#ff7a33,#e65000);background-position:91% 20px, 0px 0px;background-repeat:no-repeat;border:1px solid #e65000;display:block;font-family:bebasNeueRegular;font-size:24px;height:58px;line-height:60px;margin:0 0 30px 0;overflow:hidden;padding:0 0 0 16px;text-transform:uppercase;width:170px;border-radius:5px;box-shadow:3px 3px 3px rgba(0,0,0,0.3);text-shadow:0px 0px 3px #e65000;}
.btn-enquire:focus,
.btn-enquire:hover{color:#fff;}
.the-content.product-content ul{padding:0;}
#product-enquiry{display:none;}
#product-enquiry h2{color:#000;text-align:center;margin:0 0 10px 0;}
#product-enquiry #gform_wrapper_3{max-width:265px;width:100%;}
#product-enquiry .gform_wrapper li{display:block;margin:0 0 8px 0;}
#product-enquiry .gform_body label{font-size:15px;font-weight:normal;}
#product-enquiry .gform_body input,
#product-enquiry .gform_body select,
#product-enquiry .gform_body textarea{border:1px solid #cbcbcb;}
#product-enquiry .gform_body input:focus,
#product-enquiry .gform_body select:focus,
#product-enquiry .gform_body textarea:focus{border:1px solid #ff5900;}
#product-enquiry .gform_body input,
#product-enquiry .gform_body select{height:27px;}
#product-enquiry .gform_body textarea{height:180px;}
#product-enquiry .gform_footer{text-align:right;}
.woocommerce-sidebar{background:#000;padding-bottom:10px;padding-top:10px;margin:0 0 30px 0;}
.woocommerce-tabs{padding:15px 0 0 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs{border-bottom:3px solid #ff5900;margin:0 0 30px 0;padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{border:0;position:relative;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before{border:0;border-radius:0;bottom:0;box-shadow:none;height:auto;left:0;position:relative;right:0;width:auto;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{background:#8a8a8a;border:0;border-radius:0;display:block;margin:0 0 3px 0;padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background:#ff5900;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{color:#fff;display:block;padding:6px 10px;font-family:bebasNeueRegular;font-size:23px;font-weight:normal;text-shadow:none;text-transform:uppercase;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{color:#fff;}
.pdf-downloads li{background:url(../images/icon-pdf.png) no-repeat 0 0;margin:0 0 15px 0;overflow:hidden;padding:0 0 0 30px;}
.pdf-downloads li a{line-height:34px;text-decoration:underline;}
.woocommerce div.product .woocommerce-tabs .panel{border:0;border-radius:0;box-shadow:none;margin:0;}
#tab-video img{max-width:100%;}
.woocommerce img,
.woocommerce-page img{max-width:none;}
.maw-images{overflow:hidden;text-align:center;margin:0 0 15px 0;}
.maw-thumbnail{margin:0 0 5px 0;}
.maw-thumbnail img{max-width:100%;}
.maw-galleries{margin:0 -4px;}
.maw-galleries a{display:inline-block;padding:0 3px 6px;width:50%;}
.maw-galleries a img{max-width:100%;}
.maw-content{margin:0 0 15px 0;}
.the-content.maw-content ul{padding:0;}
.maw-tabs .ui-tabs-nav{border-bottom:3px solid #ff5900;margin:0 0 30px 0;padding:0;}
.maw-tabs .ui-tabs-nav li{background:#8a8a8a;}
.maw-tabs .ui-tabs-nav li:hover,
.maw-tabs .ui-tabs-nav li.ui-tabs-active{background:#ff5900;}
.maw-tabs .ui-tabs-nav li a{color:#fff;display:block;padding:6px 10px;font-family:bebasNeueRegular;font-size:23px;text-transform:uppercase;}
.gform_validation_container{width:0;height:0;overflow:hidden;}
.gfield_required,
.validation_message,
.validation_error{color:#c00;}
.gform_wrapper .validation_error{margin-bottom:1em;}
.gfield.gform_validation_container,
.gform_hidden{visibility:hidden;position:absolute;}
.gform_body label{color:#444;font-weight:bold;margin:0 0 1px 0;}
.gform_body label.gfield_label_focusin{color:#ff5900;}
.gform_body input,
.gform_body select,
.gform_body textarea{background:#f3f3f3;border:1px solid #d9d9d9;color:#5a5a5a;font-size:13px;padding:0 5px;width:100%;}
.gform_body input,
.gform_body select{height:23px;}
.gform_body input:focus,
.gform_body select:focus,
.gform_body textarea:focus{border:1px solid #ff5900;}
.gform_body textarea{height:205px;padding:5px;}
.gfield_description{font-size:13px;}
.gform_wrapper li{display:inline-block;float:none;margin-bottom:30px;vertical-align:top;}
.contact__form{margin:0 0 30px 0;}
.contact__form ul{margin:0 -15px;}
#field_1_7 label{height:0;overflow:hidden;position:absolute;}
.gform_footer{clear:both;}
.woocommerce .gform_button.button,
.gform_button{background:url(../images/icon-mail-sm.png) no-repeat 88% center #000;border:0;color:#fff;font-family:bebasNeueRegular;font-size:19px;height:34px;line-height:37px;padding:0 0 0 10px;text-align:left;text-transform:uppercase;width:124px;}
.woocommerce .gform_button.button{font-weight:normal;border-radius:0;}
.woocommerce .gform_button.button:hover{background:url(../images/icon-mail-sm.png) no-repeat 88% center #000;color:#fff;}
.contact__gmaps{overflow:hidden;padding:16px 0 0 0;width:100%;}
.contact__gmaps iframe{width:100%;height:203px;border:0;overflow:hidden;}
.contact__details-heading{color:#444;font-weight:bold;}
.contact__details-content{font-size:13px;margin-bottom:16px;}
.btn-email-js{font-weight:bold;}
#recaptcha_widget_div{overflow:hidden;}
#recaptcha_area{left:50%;position:relative;-webkit-transform:translateX(-47%);-moz-transform:translateX(-47%);transform:translateX(-47%);}
.pre-footer{background:#ff5900;padding:20px 0 19px;}
.pre-footer-menu ul{text-align:center;}
.pre-footer-menu ul li:first-child{border:0;}
.pre-footer-menu ul li{border-left:2px solid #ffa677;display:inline;height:19px;line-height:19px;padding:0 17px 0 22px;}
.pre-footer-menu ul li ul{display:none;}
.pre-footer-menu ul li a{color:#fff;font-family:bebasNeueRegular;font-size:22px;position:relative;text-transform:uppercase;top:2px;}
.footer{background:#ffffff;color:#15375c;font-size:12px;padding:23px 0px;position:relative;text-align:center;z-index:1;}
.footer a{color:#15375c;}
.footer a:focus,
.footer a:hover{color:#3a3a3a;text-decoration:none;}
.footer__detail{line-height:27px;}
.footer__detail-phnum{color:#ff5900;display:inline-block;font-family:bebasNeueRegular;font-size:27px;margin:0 10px 0 0;text-transform:uppercase;vertical-align:middle;}
.footer__detail-phnum a{color:#ff5900;}
.footer__detail-email{background:url(../images/icon-mail-orange.png) no-repeat 0 0;display:inline-block;height:21px;margin:0 10px 0 0;vertical-align:middle;width:26px;}
.footer__detail-email:hover{background:url(../images/icon-mail-black.png) no-repeat 0 0;}
.footer__detail-contact{background:url(../images/icon-location-orange.png) no-repeat 0 0;display:inline-block;height:26px;vertical-align:middle;width:21px;}
.footer__detail-contact:hover{background:url(../images/icon-location-black.png) no-repeat 0 0;}
.footer__copyright{margin-bottom:1px;}
.footer__menu ul{margin:0 0 5px 0;padding:0;text-align:center;}
.footer__menu ul li{border-left:1px solid #a4a4a4;display:inline-block;height:16px;line-height:16px;list-style:none;margin:0;padding:0 10px;}
.footer__menu ul li:first-child{border-left:none;}
.footer__badge{text-align:center;}
.footer__badge span{margin:0 5px;position:relative;}
.ngg-galleryoverview{margin:0 -10px;}
.ngg-galleryoverview .ngg-gallery-thumbnail-box{margin:0;padding:10px;width:50%;}
.ngg-gallery-thumbnail a img{border:0;height:auto;margin:0;padding:0;width:100%;}
.ngg-albumoverview{margin:0 -10px;}
.ngg-albumoverview .ngg-album-compact{padding:10px !important;width:50%;}
.ngg-album-compact .ngg-album-compactbox:before,
.ngg-album-compact .ngg-album-compactbox:after{border:0;border-radius:0;bottom:0;left:0;position:relative;right:0;top:0;}
.ngg-album-compact .ngg-album-compactbox{border:0;border-radius:0;padding:0 !important;}
.ngg-album-compactbox a .Thumb{border:0 !important;width:100%;}
.ngg-album{margin:0 10px;}
.ngg-galleryoverview .ngg-navigation,
.woocommerce-pagination{display:none;}
.titan-pagination ul{text-align:center;}
.titan-pagination ul li{display:inline;}
#infscr-loading{clear:both;text-align:center;margin:0 0 35px 0;}
#infscr-loading img{display:none;}
.btn-load-more{background:url(../images/arrow-down.png) 90% 13px no-repeat #000;color:#fff;display:block !important;font-family:bebasNeueRegular;font-size:21px;height:38px;line-height:41px;margin:0 auto;padding:0 0 0 12px;width:118px;}
.btn-load-more:focus,
.btn-load-more:hover{color:#fff;}
.titan-accordion,
.titan-accordion__submenu{margin:0;padding:0;}
.titan-accordion--child-1{padding-left:15px;}
.titan-accordion--child-2{padding-left:30px;}
.titan-accordion--child-3{padding-left:45px;}
.titan-accordion--clickable{background:url('../images/accordion-arrow-down.png') no-repeat 98% center;cursor:pointer;}
.titan-accordion--shown{background:url('../images/accordion-arrow-up.png') no-repeat 98% center;}
.category-list > li > div{border-bottom:1px solid #5e5e5e;list-style:none;}
.titan-accordion__title{height:42px;display:block;}
.titan-accordion__title a{color:#fff;display:inline-block;font-family:bebasNeueRegular;font-size:23px;line-height:19px;max-height:38px;max-width:90%;overflow:hidden;position:relative;text-transform:uppercase;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);}
.category-list li ul li .titan-accordion__title a{font-size:20px;line-height:16px;max-height:32px;}
.titan-accordion__title.active a,
.current-cat-parent > div > a,
.current-cat > div > a{color:#ff5900;}
.leadins__wrapper{background:#292929;width:100%;height:auto;overflow:hidden;padding:70px 0 50px;}
.leadins__title-wrap{width:100%;height:auto;overflow:hidden;margin:0 0 28px 0;}
.leadins__title{float:left;width:60%;background:#ff5900;height:66px;padding:0 20px;}
.leadins__title h2{color:#fff;line-height:30px;margin:0;max-height:62px;min-height:32px;overflow:hidden;position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);}
.leadins__link{float:left;width:40%;background:#fff;display:block;font-family:RalewayRegular;font-size:20px;height:66px;line-height:66px;padding:0 0 0 20px;position:relative;text-decoration:none;text-align:center;}
.leadins__link:hover,
.leadins__link:focus{background:#7b2b00;color:#fff;}
.leadins__desc{color:#fff;padding:0 0 20px 0;}
.leadins__desc a{color:#ff5900;}
.leadins__images{text-align:left;}
.leadins__images img{margin: 0 0 0 3.5%;max-width: 29%;margin-bottom: 10px;}
.leadins__images img:first-child{margin-left:0px;}
.single-product .the-content.product-content{float:none;width:100%;}
.search.search-results .entry__title{font-size:20px;}
.product-spec {display: block;background: #ff5900;border-radius: 5px;}
.the-content .product-spec ul li {display: block;padding-left: 0px !important;margin-bottom: 0px;}
.product-spec h3 {display: block;color: white;padding: 20px;background: rgba(0,0,0,0.15);font-family: bebasNeueRegular;border-bottom: 1px solid rgba(0,0,0,0.1);text-align: center;}
.product-spec label {display: none;}
.product-spec input {display: block;margin-bottom: 10px;padding: 10px;height: auto;}
.product-spec #gform_submit_button_6 {display: block;width: 100%;background: rgba(0,0,0,1);padding: 10px;height: auto;text-align: center;border-radius: 5px;}
#gform_wrapper_6{padding:20px;}
#pum-37786{background: rgba(0,0,0,0.8);}
#pum_popup_title_37786{background: #ff5900;color: #fff;display: inline-block;font-size: 30px;margin: 0 0 20px 0;padding: 15px 20px;}
.popmake-content ul {margin-top: -10px;list-style: inherit;}
.popmake-content ul li{list-style-position: inside;}
#mc_embed_signup input {width: 100%;padding: 10px;}
#mc_embed_signup label{padding: 20px 0px 10px;}
#mc-embedded-subscribe {background: linear-gradient(#ff5900,#ca4a06);border: none;color: white;padding: 15px;width: 100%;border-radius: 5px;}
.video{background:none;bottom:5px;height:60px;left:0;padding:0;position:absolute;z-index:2;width:100%;}
@media (max-width:480px){
#top-menu {width:100%;}
#menu-top-menu {width: 100%;text-align:center;display: block;}
}
@media (min-width:480px){.header__top-nav{margin:0 0 0 16px;padding:0 16px 0 5px;width:auto;}
.top-menu ul li{padding:0 9px;}
#recaptcha_area{left:0;position:relative;-webkit-transform:none;-moz-transform:none;transform:none;}
.product__single-thumbnails a{width:auto;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{display:inline-block;margin:0 3px 0 0;}
.ngg-galleryoverview .ngg-gallery-thumbnail-box{margin:0;width:25%;}
.ngg-albumoverview .ngg-album-compact{width:25%;}
.maw-galleries a{width:auto;}
.maw-tabs .ui-tabs-nav li{display:inline-block;margin:0 3px 0 0;}
#product-enquiry{padding:10px 35px;}
}
@media (min-width:768px){#mobile-menu{display:none;}
#menu-main-menu{display:block;}
.top-menu ul li{padding:0 12px;}
.banner__content{background:url(../images/banner-content-bg.png) repeat 0 0;bottom:0;height:70px;left:0;padding:0;position:relative;width:100%;z-index:2;}
.banner__content .container{position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);}
.banner__desc{max-height:120px;overflow:hidden;}
.installation__title{float:left;width:60%;}
.installation__link{float:left;width:40%;}
.installation__images{text-align:left;}
.installation__images img:first-child{margin-left:0;}
.installation__images img{margin:0 0 0 30px;}
.sidebar{height:100%;position:absolute;right:0;}
.footer{text-align:left;}
.footer__menu ul{margin-bottom:0;text-align:left;}
.footer__menu ul li:first-child{padding-left:0;}
.footer__badge{padding-top:6px;text-align:right;}
.footer__badge span{top:1px;}
}
@media (min-width:992px){.header{background:transparent;left:0;position:absolute;top:0;width:100%;}
.header .container{background:url(../images/header-bg.jpg) repeat-x 0 0;padding-bottom:0;}
.header__logo img{margin:0;}
.main-menu .menu{text-align:right;}
.main-menu .menu > li:first-child > a{padding-left:0;}
.main-menu .menu > li:last-child > a{padding-right:0;}
.main-menu .menu > li > a{padding:0 10px;}
.banner__desc{max-height:96px;}
.news__image,
.single-thumbnail{float:left;margin:0 30px 20px 0;}
.maw-galleries a{width:33.33%;}
}
@media (min-width:1200px){.term-description ul,
.page-description ul,
.the-content ul{padding:0 0 0 60px;}
.main-menu .menu a{font-size:17.5px;}
.main-menu .menu > li > a{padding:0 18px; }
.banner__content{height:68px;}
.banner__desc{max-height:116px;}
.banner__desc p,
.banner__desc ol,
.banner__desc ul,
.banner__desc li{font-size:25px;}
.product__single-images{float:left;margin:0 15px 10px 0;width:457px;}
.product__single-thumb{margin:0 0 5px 0;}
.product__single-thumbnails{text-align:left;}
.single-product .the-content.product-content{float:right;width:44%;}
.titan-pagination{margin-bottom:20px;}
}
@media (max-width:1200px){
.header .container{background:#ff5a01;}
}
.product-side-item{max-width:372px;margin:0 auto;}
.product-side-title{background:#000;color:#fff;font-family:bebasNeueRegular;font-size:23px;height:61px;line-height:24px;overflow:hidden;padding:10px 10px 0;text-align:left;text-transform:uppercase;margin:0 0 3px;}
.product-side-img{width:100%;height:auto;max-height:244px;}
.price{margin-bottom:20px;}

/*Default WordPress Classes Added 2019*/

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
